## libumberlog 0.2.1

=== debian/changelog ===
libumberlog (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 02 May 2012 16:25:35 +0200

libumberlog (0.2.0-1) unstable; urgency=low

  * New upstream release.
    + Drops json-c dependency; SONAME bumped.

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 19 Apr 2012 22:58:37 +0200

libumberlog (0.1.2-1) unstable; urgency=low

  * New upstream release.
    + Fixes compilation on most architectures.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 08 Apr 2012 11:11:23 +0200

libumberlog (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #665347)

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 02 Apr 2012 20:13:16 +0200
