=== debian/control ===
Source: libumberlog
Priority: extra
Maintainer: Gergely Nagy <algernon@madhouse-project.org>
Build-Depends: debhelper (>= 9~), dh-autoreconf, libjson0-dev (>= 0.7~), python-docutils, pkg-config, check
Standards-Version: 3.9.3
Section: libs
Homepage: http://algernon.github.com/libumberlog/
Vcs-Git: git://github.com/algernon/libumberlog.git
Vcs-Browser: http://github.com/algernon/libumberlog/tree/debian

Package: libumberlog1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CEE-enhanced syslog library
 This library serves two purposes: it's either a drop-in replacement
 for the syslog() system call, in which case it turns the default
 syslog messages into CEE-enhanced messages, with a CEE-JSON payload,
 and some automatically discovered fields.
 .
 Or, it can be used as a stand-alone library, that provides a
 syslog()-like API, with the ability to add arbitrary key-value pairs
 to the resulting JSON payload.

Package: libumberlog-dev
Section: libdevel
Architecture: any
Depends: libumberlog1 (= ${binary:Version}), pkg-config, ${misc:Depends}
Description: Development files for the CEE-enhanced syslog library
 This library serves two purposes: it's either a drop-in replacement
 for the syslog() system call, in which case it turns the default
 syslog messages into CEE-enhanced messages, with a CEE-JSON payload,
 and some automatically discovered fields.
 .
 Or, it can be used as a stand-alone library, that provides a
 syslog()-like API, with the ability to add arbitrary key-value pairs
 to the resulting JSON payload.
 .
 This package is needed to compile programs against libumberlog0, as
 this contains the headers and pkg-config file. It is not needed when
 one only wants to use the library with LD_PRELOAD.
