=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS += -O-Bdebian/build-tree

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_installdocs:
	dh_installdocs --link-doc=libumberlog1

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --with autoreconf
