=== debian/watch ===
version=3

https://github.com/algernon/libumberlog/tags .*/tarball/libumberlog-(\d[\d\.]+)
